/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .rslides li {
        -webkit-backface-visibility: hidden;
        position: absolute;
        display: none;
        width: 100%;
        left: 0;
        top: 0;
    }

        .rslides li:first-child {
            position: relative;
            display: block;
            float: left;
        }

    .rslides img {
        display: block;
        height: auto;
        float: left;
        width: 100%;
        border: 0;
    }

.callbacks_container {
    position: relative;
    margin-bottom: 10px;
    z-index: 0;
}

.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .callbacks li {
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
    }

    .callbacks img {
        display: block;
        position: relative;
        z-index: 1;
        height: auto;
        width: 100%;
        border: 0;
    }

    .callbacks .caption {
        display: block;
        position: absolute;
        z-index: 2;
        font-size: 20px;
        text-shadow: none;
        color: #fff;
        background: #000;
        background: rgba(0, 0, 0, .8);
        left: 0;
        right: 0;
        bottom: 0;
        padding: 10px 20px;
        margin: 0;
        max-width: none;
    }

.callbacks_nav {
    position: absolute;
    display: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    top: 40%;
    left: 0;
    opacity: 0.5;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 40px;
    width: 30px;
    background: transparent url("../Images/themes.gif") no-repeat left top;
}

.callbacks_container:hover .callbacks_nav {
    display: block;
}

.callbacks_nav:active {
    opacity: 1.0;
}

.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}
/*Detail Products*/
#slide_dt_P {
    max-width: 98%;
    margin: 0 auto 20px auto;
}

    #slide_dt_P .callbacks img {
        max-width: 100%;
    }
